.category_nav{
    padding: 3.3rem 0 5rem;
}
.swiper_category_nav{
    max-width: 101.5rem;
    padding-bottom: 3rem;
    margin: 0 auto;
    overflow: hidden;
}
.swiper_category_nav .swiper-slide .img{
    width: 11.6rem;
    height: 11.6rem;
    border-radius: 50%;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 3.6rem;
}
.swiper_category_nav .swiper-slide .img img{
    width: 50%;
    height: 50%;
}
.swiper_category_nav .swiper-slide .item{
    background-color: #F0F6F2;
    border-radius: 19px;
    display: flex;
    padding: 5.7rem 0 5rem;
    align-items: center;
    flex-direction: column;
    transition: all 0.3s;
}
.swiper_category_nav .swiper-slide .item:hover, .swiper_category_nav .swiper-slide .item.active{
    background-color: var(--secondary);
}
.swiper_category_nav .swiper-slide .item:hover strong, .swiper_category_nav .swiper-slide .item.active strong{
    color: white;
}
.swiper_category_nav .swiper-slide .item:hover .arrow, .swiper_category_nav .swiper-slide .item.active .arrow{
    transform: translate(-50%,50%) rotate(90deg);
    background-color: var(--primary);
}
.swiper_category_nav .swiper-slide strong{
    display: block;
    font-size: 2.2rem;
    max-width: 15rem;
    text-align: center;
    line-height: 3rem;
    font-weight: 600;
    transition: all 0.3s;
}
.swiper_category_nav .swiper-slide .arrow{
    width: 4.8rem;
    height: 4.8rem;
    border-radius: 50%;
    background-color: var(--secondary);
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 50%;
    transform: translate(-50%,50%);
    bottom: 0;
    transition: all 0.3s;
}
.swiper_category_nav .swiper-slide .arrow:after{
    content: "";
    width: 31%;
    height: 31%;
    display: inline-block;
    background: url('../img/jiantou.svg') no-repeat center/contain;
}

.products_intro{
    padding: 8rem 0 8rem;
}
.products_intro .head{
    margin-bottom: 7rem;
    max-width: 76rem;
}
.products_intro .left{
    width: 49.83%;
}
.products_intro .right{
    width: 42.16%;
}
.products_intro .img{
    aspect-ratio: 760/474;
    border-radius: 16px;
}
.products_intro .img:hover img{
    transform: scale(1.05);
}
.products_intro .right h3{
    font-size: 3.2rem;
    line-height: 5.9rem;
    margin-bottom: 1rem;
    font-weight: 600;
}
.products_intro .right .syedittext{
    padding-right: 5rem;
}
.products_intro .right .syedittext ul{
    margin-top: 1rem;
}
.products_intro .right .syedittext p{
    color: #4d4d4d;
    font-weight: 500;
}
.products_intro .right .syedittext ul li{
    position: relative;
    font-size: 1.85rem;
    line-height: 2.7rem;
    padding-left: 1.6rem;
    margin-top: 0.8rem;
    font-weight: 500;
}
.products_intro .right .syedittext ul li::before {
    content: '';
    display: block;
    width: 0.6rem;
    height: 0.6rem;
    border-radius: 50%;
    background-color: var(--primary);
    position: absolute;
    left: 0;
    top: 1rem;
}
.products_intro .right .btn{
    margin-top: 4.2rem;
}

.products_main{
    padding: 8rem 0 11rem;
}

.products_main .nav {
  margin-top: 3.2rem;
  margin-bottom: 7.8rem;
}
.products_main .nav ul {
  gap: 2rem;
  display: flex;
  flex-wrap: wrap;
}
.products_main .nav li {
  cursor: pointer;
  transition: all 0.3s;
  font-weight: 600;
  font-size: 1.8rem;
  border-radius: 0.8rem;
  border: 1px solid #bfbfbf;
  padding: 1.4rem 2.7rem;
}
.products_main .nav li.active,
.products_main .nav li:hover {
  color: #fff;
  border-color: var(--primary);
  background-color: var(--primary);
}
.products_main .product_list{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 3.7rem 3rem;
}


.products_core{
    padding: 15.7rem 0 16.8rem;
    background: url('../img/strength_bg.png') no-repeat center/cover;
}
.products_core .head h2{
    color: white;
}
.products_core .head{
    margin-bottom: 5.5rem;
}
.products_core .right .img{
    width: 8rem;
    height: 8rem;
    min-width: 8rem;
    border-radius: 50%;
    border: 2px solid #15ae67;
    display: flex;
    align-items: center;
    justify-content: center;
}
.products_core .right .img img{
    width: 52%;
    height: 52%;
    object-fit: contain;
}
.products_core .left{
    width: 49.83%;
}
.products_core .left .img{
    aspect-ratio: 761/561;
    border-radius: 27px;
}
.products_core .right{
    width: 46.55%;
}
.products_core .right li{
    padding: 4rem 4.5rem;
    background-color: white;
    border-radius: 24px;
    display: flex;
    gap: 4rem;
    align-items: center;
    opacity: 0.8;
    transition: all 0.3s;
}
.products_core .right li.active{
    opacity: 1;
    transform: translateX(-10rem);
}
.products_core .right li + li{
    margin-top: 2rem;
}
.products_core .right li strong{
    font-size: 2.4rem;
    display: block;
    font-weight: 600;
    margin-bottom: 1rem;
}
.products_core .right li p{
    font-size: 1.6rem;
}



@media screen and (min-width: 769px) and (max-width: 1024px) {
  .products_main .product_list{
    grid-template-columns: repeat(3,1fr);
  }
  .products_core .main>.flex{
    flex-flow: wrap;
  }
  .products_core .left, .products_core .right{
    width: 100%;
  }
  .products_core .right li.active{
    transform: translateX(0);
  }
  .products_core .right{
    margin-top: 5rem;
  }
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  
}
@media screen and (max-width: 768px) {
    .swiper_category_nav .swiper-slide{
        height: unset;
    }
    .swiper_category_nav .swiper-slide .item{
        padding: 20px 0 35px;
        height: 100%;
    }
    .swiper_category_nav .swiper-slide .img{
        width: 70px;
        height: 70px;
        margin-bottom: 15px;
    }
    .swiper_category_nav .swiper-slide strong{
        font-size: 17px;
    }
    .swiper_category_nav .swiper-slide .arrow{
        width: 40px;
        height: 40px;
    }
    .category_nav{
        padding: 20px 0;
    }
    .products_intro{
        padding: 4rem 0;
    }
    section .main>.flex{
        flex-flow: wrap;
    }
    section .main>.flex>.left, section .main>.flex>.right{
        width: 100%;
    }
    .products_intro .head{
        margin-bottom: 20px;
    }
    .products_intro .right h3{
        font-size: 18px;
        margin-top: 20px;
        line-height: 1.5;
    }
    .products_intro .right .syedittext{
        padding-right: 0;
    }
    .products_intro .right .syedittext p{
        font-size: 14px;
        line-height: 1.7;
    }
    .products_intro .right .syedittext ul li{
        font-size: 14px;
        line-height: 1.7;
    }
    .products_intro .right .btn{
        margin-top: 20px;
    }
    .products_main{
        padding: 30px 0;
    }
    .products_main .nav li{
        font-size: 14px;
        padding: 10px 20px;
        white-space: nowrap;
    }
    .products_main .nav ul{
        flex-flow: nowrap;
        overflow: auto;
    }
    .products_main .nav{
        margin-top: 20px;
        margin-bottom: 30px;
    }
    .products_main .product_list{
        grid-template-columns: repeat(2,1fr);
        gap: 20px;
    }
    .products_core{
        padding: 50px 0;
        background: #0E313A;
    }
    .products_core .head{
        margin-bottom: 30px;
    }
    .products_core .right{
        margin-top: 30px;
    }
    .products_core .right li{
        padding: 15px;
        opacity: 1;
        gap: 25px;
    }
    .products_core .right li.active{
        transform: translate(0,0);
    }
    .products_core .right .img{
        width: 50px;
        height: 50px;
        min-width: 50px;
    }
    .products_core .right li strong{
        font-size: 17px;
    }
    .products_core .right li p{
        font-size: 14px;
        line-height: 1.6;
    }
}
@media screen and (max-width: 576px) {

}
